.app {
  display: flex;
  flex-direction: column;
  height: 100vh;
}

.content {
  flex:1;
  display: flex;
  flex-direction: row;

}

:root{
  --primary-color: #245FAD;
  --secondary-color: #e91e63;
  --primary-font: "M PLUS Rounded 1c";
  --logo-font: 'Gratise';
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
